{
  "dev": [
    {
      "Code": 1,
      "DevID": 1,
      "DevCode": "B542100015",
      "TID": 4,
      "Name": "路面状况传感器",
      "SendCloud":5000,
      "WaitTime": 1000,
      "ProtocolType": 0,
      "DevType": 5
    }
  ]
}
